entity.block_content_type.collection:
  title: 'Block types'
  parent: system.admin_structure
  description: 'Create and manage fields, forms, and display settings for your content blocks.'
  route_name: entity.block_content_type.collection
